<div
  *ngFor="let activityEntry of (activities$ | async); let activityIndex = index"
  class="activity-entry"
  [class.active]="activityIndex === activeActivityIndex">
  <div class="activity-subject-avatar">
    <avatar
      [cursor]="true"
      [source]="activityEntry.urlUserAvatar"
      class="d-block"
      size="sm">
    </avatar>
  </div>
  <a class="activity-text">
      {{ activityEntry.userName }}
    </a>
</div>